#1

Lagotto

Neuling  (7 Punkte)  ·   weiblich  ·   Deutschland  ·    Nachricht senden
 http://www.lagotto-thueringen.de

Responsiv

Hallöchen,

ich erstellte meine HO mit dem responsive Design. Nun erfolgte über den Provider 1&1 die SSL-Umstellung.

Nach dem Anklicken der Cookies werden nun Fehler gemeldet. Muß ich die gesamte HP neu gestalten?

Gruß

#2

Lagotto

Neuling  (7 Punkte)  ·   weiblich  ·   Deutschland  ·    Nachricht senden
 http://www.lagotto-thueringen.de

Zusatz: Fehlermeldung

"Das Plugin kann im aktuell gewählten Design nicht verwendet werden."

 

#3

W2D Fan

Co-Admin  (3012 Punkte)  ·   weiblich  ·   Niederlande  ·    Nachricht senden
 http://www.w2dfan.nl

Und wie stellst du dir bei diese äußerst vage Informationen die du gibst jetzt unsere Hilfe vor? Wir können weder sehen was du siehst noch Gedanken lesen. Je mehr Informationen du gibst um so mehr werden wir in der Lage sein uns ein Bild zu machen von was los sein könnte und vielleicht dass dann jemand eine Lösung einfällt.

Die ersten Fragen die mir jetzt schon einfallen sind:

  1. Von welchem Design sprichst Du?
  2. Cookies klickt man nicht an die werden vom System geschrieben. Was meinst du also genau?
  3. Schreibe die exakte Fehlermeldung oder mache einen Screenshot davon und poste den hier
  4. Was meinst du mit "Muß ich die gesamte HP neu gestalten?"

Deine Zusatz Fehlermeldung ist eigentlich schon selbstredend. Du versuchst wie ich nur vermuten kann ein altes oder älteres Plugin in ein responsives Design an zu wenden und das geht nicht.

Um welches Plugin handelt es sich? Es gibt zwar einen Trick um diese alte oder ältere Plugins trotzdem in ein responsives Design an zu wenden aber diesen Trick ist ohne gewähr und kannst du nur auf eigenem Risiko anwenden denn diese Plugins sind nicht für responsive Designs optimiert.

 


Gruß,
Marjorie

Hilfe ist nicht selbstverständlich, deshalb halte ich ein "Dankeschön" nachdem jemandem geholfen wurde für überaus angebracht und höflich.

Viele hier im Forum veröffentlichte Scripts sind das geistige Eigentum der Ersteller und unterliegen somit das Copyright! Wenn ihr diese Scripts in eure persönliche Seite(n) oder auf Seiten für eure Kunden anwendet, ist ein Quellverweis auf den Beitrag mit dem Script nichts anderes als selbstverständlich.

#4

Lagotto

Neuling  (7 Punkte)  ·   weiblich  ·   Deutschland  ·    Nachricht senden
 http://www.lagotto-thueringen.de

Hallo Marjorie,

DANKE für Deine Antwort.

Sorry- habe es scheinbar nicht korrekt/ professionell gefragt. Du hast aber mein Problem erkannt:

Design neu "Vilnius", dies funktionierte korrekt mit dem Hochladen, aber nicht mehr nach der SSL -Aktivierung durch den Provider von 1und1.

Im Forum las ich das man dies umgehen kann wenn man die Haken bei "Cookies" rausnimmt. Jedoch müssen ja die neuen Datenschutzbestimmungen eingehalten werden.

Somit erscheint die Fehlermeldung

"Das Plugin kann im aktuell gewählten Design nicht verwendet werden."

Welcher Trick wäre das?

Jedoch komisch- man sollte doch auf "resosive Design" umstellen. Die Plugin hießen vorher anders.

Gruß Heike

 

#5

W2D Fan

Co-Admin  (3012 Punkte)  ·   weiblich  ·   Niederlande  ·    Nachricht senden
 http://www.w2dfan.nl

Ich kann mich kaum vorstellen dass dein Problem etwas zu tun hat mit der Cookie-Warnseite. Das ist übrigens KEIN Plugin. Ich denke, aber ich bin mich da nicht sicher und ich kenne mich mit deutschen Webprovider nicht aus, dass dies viel mehr zu tun hat mit der Tatsache das deine Webseite sowohl mit als ohne https erreichbar ist. Den Link bei der Cookie-Warnseite auf die Datenschutzbestimmungen muß also auch auf die https :// Adresse. Vermutlich steht dort noch die http-Adresse.

Wie gesagt die Cookie-Warnseite ist KEIN Plugin und daher kann auch die Fehlermeldung "Das Plugin kann im aktuell gewählten Design nicht verwendet werden." nicht damit zusammenhängen. Diese Fehlermeldung wird angezeigt wenn du zB schon das Plugin Blog auf deiner Seite hattest. Nur in einem responsive Design kannst du dieses Plugin nicht einmal auswählen. Es befindet sich jedoch in deinem Projekt und im Programm kannst du dann bei der betreffende Seite sehen dass dort eine Warnung steht wie "dieses Plugin ist möglicherweise nicht kompatibel zum aktuell ausgewählten Design. Weitere Informationen finden sie in der Online-Hilfe"


Gruß,
Marjorie

Hilfe ist nicht selbstverständlich, deshalb halte ich ein "Dankeschön" nachdem jemandem geholfen wurde für überaus angebracht und höflich.

Viele hier im Forum veröffentlichte Scripts sind das geistige Eigentum der Ersteller und unterliegen somit das Copyright! Wenn ihr diese Scripts in eure persönliche Seite(n) oder auf Seiten für eure Kunden anwendet, ist ein Quellverweis auf den Beitrag mit dem Script nichts anderes als selbstverständlich.

#6

Lagotto

Neuling  (7 Punkte)  ·   weiblich  ·   Deutschland  ·    Nachricht senden
 http://www.lagotto-thueringen.de

DANKE- ist ja mächtig kompliziert wegen der neuen Datenschutzverordnung

Werde versuchen mich besser reinzuknien- im Hinterkopf Deine Tipps.

Grüße aus Thüringen

von Heike

158 Aufrufe | 6 Beiträge